<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="97">

    <author>Hispano</author>
	
    <version>1.0.0.0</version>
	
    <title>
        <en>Pöttinger Aerosem 3002/Lion303</en>
    </title>
	
    <description>
        <es>
            <![CDATA[LION 303:
Categoría: Cultivo del suelo / Gradas rotativas
Precio: 18.500 €
Potencia requerida: 90 Cv
Max. velocidad de trabajo: 15 km/h
Ancho de trabajo: 3.0m
Configuraciones de color

AEROSEM 3002:
Categoría: Siembra / Sembradoras
Precio: 22.500 €
Potencia requerida: 165 Cv (en combinacion)
Capacidad: 1550l
Max. velocidad de trabajo: 15 km/h
Ancho de trabajo: 3.0m
Configuraciones de color]]>
        </es>
        <en>
            <![CDATA[LION 303:
Category: Soil Cultivation / Power Harrows
Price: 18.500 $
Required power: 90 hp
Max. working speed: 15 kph
Working width: 3.0m
Color configurations

AEROSEM 3002:
Category: Seeding / Seeders
Price: 22.500 $
Required power: 165 hp (in combination)
Capacity: 1550l
Max. working speed: 15 kph
Working width: 3.0m
Color configurations]]>
        </en>
        <de>
            <![CDATA[LION 303:
Kategorie: Bodenbearbeitung / Kreiseleggen
Preis: 18.500 €
Benötigte Leistung: 90 PS
Arbeitsgeschwindigkeit: 15 km/h
Arbeitsbreite: 3.0m
Farbkonfigurationen

AEROSEM 3002:
Kategorie: Säen / Sätechnik
Preis: 22.500 €
Benötigte Leistung: 165 PS (als Kombination)
Kapazität: 1550l
Arbeitsgeschwindigkeit: 15 km/h
Arbeitsbreite: 3.0m
Farbkonfigurationen]]>
        </de>
        <fr>
            <![CDATA[LION 303:
Catégorie: Travail du sol / Herses rotatives
Prix: 18.500 €
Puissance requise: 90 cv
Vitesse de travail: 15 km/h
Largeur de travail: 3.0m
Configurations des couleurs

AEROSEM 3002:
Catégorie: Semis / Semoirs
Prix: 22.500 €
Puissance requise: 165 cv (en combinaison)
Capacité: 1550l
Vitesse de travail: 15 km/h
Largeur de travail: 3.0m
Configurations des couleurs]]>
        </fr>
    </description>
	
    <iconFilename>icon_Aerosem3002_Bundle.dds</iconFilename>
	
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="xml/Aerosem_3002_Bundle.xml"/>
        <storeItem xmlFilename="xml/Lion_303.xml"/>
    </storeItems>
</modDesc>
